{
  "db_name": "PostgreSQL",
  "query": "UPDATE users SET email_verified = true, email_verification_token = NULL, email_verification_expires_at = NULL, updated_at = NOW() WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "4919c0f548eaff4715f9dc3cf38bfe9f2814cd4d702fb58bd25759477a8ff627"
}
